/*  
Theme Name: Respo Theme
Description: Responsive WordPress theme
Theme URI: http://themnific.com/
Author: Dannci & Themnific
Author URI: http://themnific.com/
version: 1.0
Tags:
License: GNU/GPL Version 2 or later. 
License URI: http://www.gnu.org/licenses/gpl.html 
Copyright: (c) 2009 Dannci & Themnific.
 
*/

/*
Theme Name:     Respo Child
Description: Responsive WordPress theme
Theme URI: http://themnific.com/
Author: Dannci & Themnific
Author URI: http://themnific.com/
version: 1.0
Template: respo
*/


@import url("../respo/style.css");

a,a:hover{ text-decoration:underline;}
h2 a { text-decoration: none; }

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	margin-bottom: 15px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

ul#serinfo-nav li {

	width: 25%;
}

.entry ul {
	margin:0 0 15px 0;
	padding:0;
	list-style:none;
	}

.entry ul li {
	margin:0;
	padding:0 0 0 10px;
	background:url(images/arrow-superfish-right.png) 0 10px no-repeat;
	}
	
.entry .mentions {
	padding: 10px;
	background: #f2f2f2;
}

.post h2 {
    /*  */
    margin-bottom: 20px;
  }

#sidebar .textwidget {
	margin-bottom: 40px;
	}

#sidebar .textwidget ul {

	margin:0 0 40px 0;
	padding:0;
	list-style:none;
	}
	
#sidebar .textwidget ul li {
	margin:0;
	padding:0 0 0 10px;
	background:url(images/arrow-superfish-right.png) 0 10px no-repeat;
	}
	
.tab-post {
	height: 95px;
	overflow:hidden;
	background: url(images/line-h-l.png) bottom repeat-x;
	margin-bottom: 15px; }
	
.pagination  a {
	margin-left: 3px;
	}
	
	
ul#social-menu li {
		display: inline;
		list-style-type: none;
		position: relative;
		float: left;
		height: 20px;
		margin: 0 0 20px 0;
		background-image: url(images/social-sprite.png);
		background-repeat: no-repeat;
		overflow: hidden; }
 
li.socials_fa { background-position: 0 0; }
 
	li.socials_fa:hover { background-position: 0 0; }
 
li.socials_tw { background-position: 0 -60px; }
 
	li.socials_tw:hover { background-position: 0 -40px; }
 
li.socials_yo { background-position: 0 -100px; }
 
	li.socials_yo:hover { background-position: 0 -80px; }
 
li.socials_vi { background-position: 0 -140px; }
 
	li.socials_vi:hover { background-position: 0 -120px; }
 
li.socials_tu { background-position: 0 -180px; }
 
	li.socials_tu:hover { background-position: 0 -160px; }
 
li.socials_de { background-position: 0 -220px; }
 
	li.socials_de:hover { background-position: 0 -200px; }
 
li.socials_fl { background-position: 0 -260px; }
 
	li.socials_fl:hover { background-position: 0 -240px; }
 
li.socials_li { background-position: 0 -300px; }
 
	li.socials_li:hover { background-position: 0 -280px; }
 
li.socials_la { background-position: 0 -340px; }
 
	li.socials_la:hover { background-position: 0 -320px; }
 
li.socials_my { background-position: 0 -380px; }
 
	li.socials_my:hover { background-position: 0 -360px; }
 
li.socials_po { background-position: 0 -420px; }
 
	li.socials_po:hover { background-position: 0 -400px; }
 
li.socials_sp { background-position: 0 -440px; }
 
	li.socials_sp:hover { background-position: 0 -440px; }
 
li.socials_sk { background-position: 0 -500px; }
 
	li.socials_sk:hover { background-position: 0 -480px; }
 
li.socials_ya { background-position: 0 -540px; }
 
	li.socials_ya:hover { background-position: 0 -520px; }
 
li.socials_dl { background-position: 0 -580px; }
 
	li.socials_dl:hover { background-position: 0 -560px; }
	
.entry .ad {

	float:left;
	margin-right: 15px;

}